RK-J - Feature #3355

Changes to Document Processing->List page
01/03/2024 02:23 PM - Ram Kordale

Status: Review Start date: 01/03/2024
Priority: Normal Due date:

Assignee: Abhijata Sen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, if you click on List, it shows all the ingested books. If the number of books is large (as in Dev), it takes a very long time to

display all the books.

So, please make the following change:

1 - When user clicks on List, show the most recent 10 books.

2 - At the bottom of the list, create a "Show All" button. If user presses this, show all the books as we do now.

History

#1 - 02/16/2024 05:06 AM - Venmuhilan B
- Status changed from New to Resolved

- Assignee set to Venmubhilan B

#2 - 02/16/2024 05:06 AM - Venmuhilan B

- Status changed from Resolved to Review

#3 - 02/18/2024 02:38 AM - Ram Kordale
- Status changed from Review to Reopened

- Assignee changed from Venmuhilan B to Dewakar Chaubey

Reopened to add test cases.

#4 - 02/19/2024 06:31 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Abhijata Sen

#5 - 02/19/2024 07:40 AM - Abhijata Sen

- Status changed from Reopened to In Progress

#6 - 02/19/2024 07:41 AM - Abhijata Sen

- Status changed from In Progress to Resolved

#7 - 02/19/2024 07:41 AM - Abhijata Sen

- Status changed from Resolved to Review

#8 - 02/19/2024 10:44 AM - Abhijata Sen
- % Done changed from 0 to 100
